### Property

# EDataServer SourceMailComposition:language

#### Declaration

    property language: utf8 [ read, write, construct ]

#### Description [src]

Preferred language.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_composition_get_language()`
Setter method | `e_source_mail_composition_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no